Subject: [mif] Jari Arkko's No Record on draft-ietf-mif-mpvd-arch-10: (with COMMENT)

From: "Jari Arkko" <[email-masked]>
Date: Thu, 19 Feb 2015 02:52:03 -0800

Jari Arkko has entered the following ballot position for
draft-ietf-mif-mpvd-arch-10: No Record

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-mif-mpvd-arch/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

A number of comments were submitted by Francis Dupont in his Gen-ART
review. Hopefully the authors will be able to see if those comments
result in some changes to the text.